package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF460 extends MwfRequest<MWF460, MWF460Response> {

    @Parameter(name = "Aktivni")
    MWF460 aktivni(String aktivni);
    @Parameter(name = "Isin")
    MWF460 isin(String isin);
}
